var $G=function(tagName){
return document.getElementById(tagName);};
var $N=function(tagName){
return document.getElementsByName(tagName);};
var $T=function(tagName){
return document.getElementsByTagName(tagName);};
function ChangeProvince(){
var provinceID=document.getElementById('area').getElementsByTagName('select').item(0).value;
var ds=MyAjax.getCity(provinceID).value;
if(ds!=null){
document.getElementById('area').getElementsByTagName('select').item(1).length=0;
if(ds!=null&&typeof(ds)=="object"&&ds.Tables!=null){
for(var i=0;i<ds.Tables[0].Rows.length;i++){
var CityID=ds.Tables[0].Rows[i].AreaID;
var CityName=ds.Tables[0].Rows[i].AreaName;
document.getElementById('area').getElementsByTagName('select').item(1).options.add(new Option(CityName,CityID));}}
if(ds.Tables[0].Rows.length==0){
document.getElementById('area').getElementsByTagName('select').item(1).options.add(new Option("",0));}}}
function test(){
var provinceID=document.getElementById('area').getElementsByTagName('select').item(1).value;
var ds=MyAjax.getCity(provinceID).value;
if(ds!=null){
document.getElementById('area').getElementsByTagName('select').item(2).length=0;
if(ds!=null&&typeof(ds)=="object"&&ds.Tables!=null){
for(var i=0;i<ds.Tables[0].Rows.length;i++){
var CityID=ds.Tables[0].Rows[i].AreaID;
var CityName=ds.Tables[0].Rows[i].AreaName;
document.getElementById('area').getElementsByTagName('select').item(2).options.add(new Option(CityName,CityID));}}
if(ds.Tables[0].Rows.length==0){
document.getElementById('area').getElementsByTagName('select').item(2).options.add(new Option("",0));}}}

